2017 07 ≪  08月 12345678910111213141516171819202122232425262728293031  ≫ 2017 09


スポンサーサイト

- --------(--) - 
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
この記事のURL | スポンサー広告 | ▲ top

アドオンがFirefox3に対応しているか調べるには?

- 2008-06-19(Thu) - 

Firefox3へアップグレードしてから「アドオンが対応してなくて使えない…」という方もいるようなので、「Firefox2にインストールしている拡張機能やテーマがFirefox3に対応しているか調べる方法」を紹介します。

  1. Firefox2にMR Tech Toolkit (formerly Local Install)をインストールする。
  2. ツールメニュー→「アドオン」でアドオンマネージャを開く。
  3. 「更新を確認」ボタンを押して、アドオンが更新されていないか確認しておく。更新されているアドオンがあれば、更新→再起動する。
  4. アドオンマネージャで調べたい拡張機能やテーマを1つずつ選択すると、「Compatible with: 」と表記されている部分があるので、この数字の後ろの方を調べていく。

「2.0 - 3.0.*」のようになっていると思いますが、この後ろの方の「3.0.*」という部分です。これが、「3.0」「3.0.*」「3.1a1」などになっていれば、Firefox3にアップグレードしても利用できるはずです。

しかし、ここが「2.0.0.*」のような場合はFirefox2までの対応なので、Firefox3へアップグレードした場合は利用できなくなります。また、「3.0b5」や「3.0pre」となっている場合はFirefox3のβ版までの対応になるため、Firefox3正式版では利用できませんのでご注意を。

それともう1つ。安全な通信で提供されていないアドオンは、後ろの方の数字が「3.0」や「3.0.*」でも利用できません。MR Tech Toolkitでは、そのアドオンのインストールした日にちを「Install Date:」の部分で確認できますので、これが去年の日にちになっていると対応してないかもしれません。今年の春頃であれば大丈夫な可能性が高いです。

「Firefox3にアップグレードしても今まで通り利用できるのかな…?」という方は上記のように調べてみて下さい。なお、以前のエントリーのように、プロファイルをバックアップしておくと安心ですよ。

関連記事
スポンサーサイト
この記事のURL | Firefox | コメント(0) | トラックバック(0) | ▲ top
<< | メイン | >>
 
コメント

コメントの投稿















管理者にだけ表示を許可する


▲ top
 
トラックバック
トラックバックURL
→http://fxwiki.blog63.fc2.com/tb.php/142-deeae03a
| メイン |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。